Page 3 of 4 FirstFirst 1234 LastLast
Results 41 to 60 of 61
  1. #41  
    Quote Originally Posted by mamouton View Post
    check in preware or webosqi to make sure the patch isn't still applied? Check your email as well. I will be back in about an two hours.
    yeah sure thing. Thanks for the help. I totally appreciate it.
    If you want to buy a Palm Pre is great condition. Here's your chance.

    http://forums.precentral.net/showthr...91#post2782191
  2. #42  
    Just a heads up, Tweed updated to 1.25.0... The dark theme stayed on, but the option to change went away.

    I'm going to try removing and reinstalling the patch to see if it's compatible with the new version.
  3. #43  
    Ok, so removing the patch after update was a mistake... Now I can't open the Preferences and Accounts scene at all. Haha

    Also, the patch will not reapply... Going to delete and reinstall Tweed now.

    I hope this patch can be made compatible with the new version, I was really digging the dark.
  4. #44  
    What folder/file did you find this hidden in if I may ask? Might start poking around Twee to see if it's an option.
    If "If's" and "But's" were candy and nuts we'd all have a Merry Christmas!


  5.    #45  
    I will look at it when i get home and see what needs to be done. You can open the patch in the first post and see the files that were modified.

    Edit. Was at work and didn't have tools to get into pre.

    usr/palm/applications/com.pivotallabs.tweed.us/app/views/preferences/preferences-scene.html

    /usr/palm/applications/com.pivotallabs.tweed.us/app/assistants/preferences-assistant.jsjsjs
    Last edited by mamouton; 09/21/2010 at 09:10 PM.
  6.    #46  
    The patch reinstalls with no problem. I uninstalled patch, uninstalled app, reinstalled app and reinstalled patch and have my dark theme again.
  7. #47  
    Are you running 1.25.0? When I first reinstalled the app from the catalog it was still 1.20.0 until I ran the update again.

    I'll try installing the patch again and see what errors I get.
  8.    #48  
    Yes I am running 1.25, I like the option to select your own sound now. Very nice update. Another thing I noticed is that I did a save restore and it put the theme back for me as well, so I uninstalled again to test the patch and it installed with no errors.
  9. #49  
    Ok, I don't know what I was doing wrong before, but it's working now.

    Thanks again for the work on this!
  10.    #50  
    You are welcome.
  11.    #51  
    Quote Originally Posted by Jason Black View Post
    yeah sure thing. Thanks for the help. I totally appreciate it.
    lol at your signature! Too funny!
  12. stbxxl's Avatar
    Posts
    513 Posts
    Global Posts
    566 Global Posts
    #52  
    I just installed this patch for the first time via Preware (Tweed Dark 1.4.5-70) on my Sprint Pre with Tweed 1.25.00. However, I don't get the Select Theme option in the preferences. I even tried a full restart but it didn't make a difference.

    Any suggestions?

    Update: So I removed this patch again via Preware and after the Luna reset tried the email install using the patch from the OP. This time I installed the patch via Internalz. And it worked! The Theme option is now available in Tweed. It looks great. But something is not quite right with the install through Preware. The patch in Preware is version 1.4.5-70 whereas the one attached in the OP is version 1.4.5-1 (at least according to Preware).
    Last edited by STBXXL; 09/22/2010 at 12:18 PM.
  13. #53  
    Quote Originally Posted by STBXXL View Post
    I just installed this patch for the first time via Preware (Tweed Dark 1.4.5-70) on my Sprint Pre with Tweed 1.25.00. However, I don't get the Select Theme option in the preferences. I even tried a full restart but it didn't make a difference.

    Any suggestions?

    Update: So I removed this patch again via Preware and after the Luna reset tried the email install using the patch from the OP. This time I installed the patch via Internalz. And it worked! The Theme option is now available in Tweed. It looks great. But something is not quite right with the install through Preware. The patch in Preware is version 1.4.5-70 whereas the one attached in the OP is version 1.4.5-1 (at least according to Preware).
    +1 on the first part...haven't time to try the Internalz method yet but why the different patch numbers?
    If "If's" and "But's" were candy and nuts we'd all have a Merry Christmas!


  14. #54  
    have tried every combination of install/reinstall/restart with both the patch and app...

    guess i'm going to try the email way.

    i'm really excited about this patch, because i really don't like the funtionality of other twitter clients, but i have everything else on my phone with the option (govnah, preware, etc.) set to dark.
  15. #55  
    Can you post more screenshots of the theme on some of the main pages, please. I don't have tweed but am intrigued. I'd only be getting tweed because of your patch
    ***I Twitter***

    Stop complaining & start doing ---> Leave feedback/suggestions for Palm here
  16. #56  
    Quote Originally Posted by RanGT View Post
    Can you post more screenshots of the theme on some of the main pages, please. I don't have tweed but am intrigued. I'd only be getting tweed because of your patch
    what?? no tweed?? it was well worth getting before this patch. it's the only one i like. this patch makes it perfect with the themes and everything else i've got too. i'm so glad for this patch.
  17. #57  
    Quote Originally Posted by igobytony View Post
    what?? no tweed?? it was well worth getting before this patch. it's the only one i like. this patch makes it perfect with the themes and everything else i've got too. i'm so glad for this patch.
    Its funny, I have all the other twitter apps. One more will make me a twitter junkie :P But as with all of them. They each have a one feature that the others don't have, trying to find the one that has all of them.

    of course, what's another 99 cents. Well, I have my eye on some other apps. but this patch could seal the deal for me. just would like to see some more screenshots.
    ***I Twitter***

    Stop complaining & start doing ---> Leave feedback/suggestions for Palm here
  18.    #58  
    Quote Originally Posted by STBXXL View Post
    I just installed this patch for the first time via Preware (Tweed Dark 1.4.5-70) on my Sprint Pre with Tweed 1.25.00. However, I don't get the Select Theme option in the preferences. I even tried a full restart but it didn't make a difference.

    Any suggestions?

    Update: So I removed this patch again via Preware and after the Luna reset tried the email install using the patch from the OP. This time I installed the patch via Internalz. And it worked! The Theme option is now available in Tweed. It looks great. But something is not quite right with the install through Preware. The patch in Preware is version 1.4.5-70 whereas the one attached in the OP is version 1.4.5-1 (at least according to Preware).
    Preware's patch is an empty file. I have emailed webosinternals to make them aware of it.

    Quote Originally Posted by spudland View Post
    +1 on the first part...haven't time to try the Internalz method yet but why the different patch numbers?
    I don't give the numbers I believe webosinternals assigns the version numbers.

    Quote Originally Posted by igobytony View Post
    have tried every combination of install/reinstall/restart with both the patch and app...

    guess i'm going to try the email way.

    i'm really excited about this patch, because i really don't like the funtionality of other twitter clients, but i have everything else on my phone with the option (govnah, preware, etc.) set to dark.
    Preware will not install the patch a empty file is uploaded. If you want to use this patch you have to install via webosqi or internalz. webosinternals has been emailed to let them know about the issue.
  19. #59  
    Oh how dark themes make me happy Thanks!
  20.    #60  
    Ok just heard from webosinternals. The only patches that can be approved in Preware are patches for files that are available in the webos doctor. So anyone wanting this patch will have to use internalz or webosqi.
Page 3 of 4 FirstFirst 1234 LastLast

Posting Permissions